﻿/****************************************************/
/** Colour Contrast ********************************/
/****************************************************/

.contrast .prime-color {
  background-color: #000000;
}


/****************************************************/
/** Colours ********************************/
/****************************************************/

/* to change the background color of the theme */
body                                                    { background: #F8F8F8; }

/* to change the link & hover color */
a, a:visited , a:link, a:focus, a:active                { color: #9c27b0; }
a:hover                                                 { color: #9c27b0; }

/* to change the dropdown link color */
.dropdown-menu > li > a:hover, .dropdown-menu > li > a  { color: #333333; }

.prime-color {
  background-color: #003554;
}

.second-color {
  background-color: #0074BE;
}

.prime-dark {
  background-color: #000E2B;
}

.highlight-color {
  background-color: #F58220;
}

.grey-dark {
  background-color: #0A121B;
}

.grey-medium {
  background-color: #414042;
}

.grey-light {
  background-color: #EEEEEE;
}

.grey-bg {
  background-color: #F8F8F8;
}

.white {
  background-color: #ffffff;
}

.black {
  background-color: #0c0c0c;
}

.text-white {
    color: #ffffff;
}

.text-black {
    color: #0c0c0c;
}

.btn.btn-primary,
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary:active,
.btn.btn-primary.active,
.btn.btn-primary:active:focus,
.btn.btn-primary:active:hover,
.btn.btn-primary.active:focus,
.btn.btn-primary.active:hover,
.open > .btn.btn-primary.dropdown-toggle,
.open > .btn.btn-primary.dropdown-toggle:focus,
.open > .btn.btn-primary.dropdown-toggle:hover,
.navbar .navbar-nav > li > a.btn.btn-primary,
.navbar .navbar-nav > li > a.btn.btn-primary:hover,
.navbar .navbar-nav > li > a.btn.btn-primary:focus,
.navbar .navbar-nav > li > a.btn.btn-primary:active,
.navbar .navbar-nav > li > a.btn.btn-primary.active,
.navbar .navbar-nav > li > a.btn.btn-primary:active:focus,
.navbar .navbar-nav > li > a.btn.btn-primary:active:hover,
.navbar .navbar-nav > li > a.btn.btn-primary.active:focus,
.navbar .navbar-nav > li > a.btn.btn-primary.active:hover, .open >
.navbar .navbar-nav > li > a.btn.btn-primary.dropdown-toggle, .open >
.navbar .navbar-nav > li > a.btn.btn-primary.dropdown-toggle:focus, .open >
.navbar .navbar-nav > li > a.btn.btn-primary.dropdown-toggle:hover {
  background-color: #0074BE;
}


.btn-clear {
    background-color: transparent !important;
    color: #000000 !important;
}

.form-group.is-focused .form-control {
  background-image: linear-gradient(#0074BE, #0074BE), linear-gradient(#D2D2D2, #D2D2D2);
}

.label-primary {
    background-color: #00AEE6;
}

.icon.icon-primary {
    color: #0074BE;
}

.navbar.navbar-default {
  background-color: #0074BE;
}

.navbar.navbar-primary {
  background-color: #0074BE;
}

.head-nav .navbar .navbar-nav > li > a {
    border-bottom: solid 5px #003554;
}

.head-nav .navbar .navbar-nav > .open > a,
.head-nav .navbar .navbar-nav > .open > a:hover,
.head-nav .navbar .navbar-nav > .open > a:focus,
.head-nav .navbar .navbar-nav > li > a:hover,
.head-nav .navbar .navbar-nav > li > a:focus {
  border-bottom: solid 5px #F58220;
}

@media (max-width: 992px) {
    .head-nav .navbar .navbar-nav > li > a {
    border: none;
    }
    .head-nav .navbar .navbar-nav > .open > a, .head-nav .navbar .navbar-nav > .open > a:hover, .head-nav .navbar .navbar-nav > .open > a:focus{
    border: none;
    }
}

.footer-dark {
    background: #003554;
}

/****************************************************/
/** Typography ********************************/
/****************************************************/

h2, .h2 {
    font-size: 2.2em;
}

h3, .h3 {
    font-size: 1.5em;
}

.panel .panel-heading .panel-title {
    font-size: 1.5em;
    font-weight: 400;
}

/****************************************************/
/** Spacers ********************************/
/****************************************************/

.space{
    height: 130px;
    display: block;
}
.space-110{
    height: 110px;
    display: block;
}
.space-50{
    height: 50px;
    display: block;
}
.space-70{
    height: 70px;
    display: block;
}

/****************************************************/
/** Container Padding ********************************/
/****************************************************/

.pad-top {
    padding-top: 20px;
}

.pad-bottom {
    padding-bottom: 20px;
}

.pad-left {
    padding-left: 20px;
}

.pad-right {
    padding-right: 20px;
}

@media screen and (max-width: 768px) {
    
    .pad-left {
    padding-left: 0;
}

    .pad-right {
    padding-right: 0;
    }
}


/****************************************************/
/** No Margin ********************************/
/****************************************************/

.no-margin {
    margin-left: -10px;
    margin-right: -10px;
}

/****************************************************/
/** Page Section Styles ********************************/
/****************************************************/

/* Home Slider */

.slider-wrapper {
    position: relative
}

#home-slider {
    margin-top: 150px;
}

#HomebannerParallax, #HomebannerParallax2, #HomebannerParallax3, .HomebannerParallax {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: -1;
}

#home-slider img {
    height: 550px;
    width: 100%;
    background-color: #000000;
    object-fit: cover;
}

#home-slider .item {
    overflow: hidden;
    height: 550px;
    background-color: transparent;
    background-size: cover;
}

#home-slider > .carousel-control {
    width: 50px;
    font-size: 40px;
    color: #ffffff;
    text-shadow: none;
    filter: none;
}

#home-slider > .carousel-control i {
    position: absolute;
    top: 50%;
    margin-top: -30px;
    width: 100%;
    text-align: center;
    display: block;
    cursor: pointer;
}

#home-slider .carousel-caption {
    padding-bottom: 0;
    left: 0;
    right: 0;
    bottom: 110px;
    text-shadow: none;
}

#home-slider .carousel-caption .container {
    background-color: #003554;
    padding-top: 10px;
    padding-bottom: 10px;
}

#home-slider .carousel-caption h2 {
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 0;
}

#home-slider .carousel-caption h4 {
    font-weight: 400;
    margin-top: 0;
}

#home-slider .carousel-caption .btn {
    margin-top: 23px;
}

#home-slider .carousel-indicators {
    bottom: 55px;
}

@media screen and (max-width: 992px) {
    #home-slider {
    margin-top: 115px;
    }

    #home-slider .carousel-caption .text-right {
    text-align: initial;
    }

}

@media screen and (max-width: 768px) {
    
    #home-slider img {
    height: 350px;
    }

    #home-slider .carousel-caption {
    bottom: 0;
    }

    #home-slider .carousel-caption .container {
    padding-bottom: 50px;
    }

    #home-slider > .carousel-control {
    display: none;
    }

    #home-slider .carousel-indicators {
    bottom: 0;
    }

}


/* Home Inro */

.home-intro {
    position: relative;
    margin-top: -55px;
}

@media screen and (max-width: 768px) {
    
    .home-intro {
    position: relative;
    margin-top: 0;
    }

}

/* Home Contact */

.home-contact {
    padding: 0;
}

.home-contact .card-contact {
    margin: 80px 0 80px 0;
}

.home-contact .card-contact .info {
    padding: 0;
    margin: 0;
}

.home-contact .map {
    height: auto;
    min-height: 1215px;
    width: 100%;
    left: 0;
    display: block;
    position: absolute;
    overflow: hidden;
    z-index: -1;
}


@media (max-width: 991px) {

    .home-contact .card-contact {
        margin: 45px 0 45px;
    }

    .home-contact .map {
        height: auto;
        min-height: 910px;
    }
}


/* Pre Header */

.preheader {

}

.preheader .inline-list {
    margin-bottom: 0;
    margin-left: 0;
}

.preheader a {
    font-size: 13px;
    padding: 10px;
    color: #0c0c0c;
    display: inline-block;
    font-weight: normal;
    text-decoration: none;
}

.preheader a:hover {
    background-color: #eeeeee;
}

.preheader a i {
    font-size: 13px;
    color: rgba(0, 0, 0, 0.7);
    margin-right: 5px;
}

.preheader ul {

}

.preheader li {
    display: inline-block;
}

/* Search Bar */

.search-bar {
    margin-top: 50px;
    margin-bottom: 50px;
}

.search-bar .btn {

}

.search-bar i {
    padding-top: 12px;
    color: #555555;
}


.search-bar .searchInputContainer {
    width: 70%;
    padding: 0;
    font-weight: normal;
    border: none;
    color: #444;
    -webkit-transition: font-size 0.5s cubic-bezier(0.7,0,0.3,1);
    transition: font-size 0.5s cubic-bezier(0.7,0,0.3,1);
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    background: transparent;
    background-color: transparent;
    outline: none;
}

.search-bar .searchInputContainer {
    display: inline-block !important;
    margin: 0 0 0 0 !important;
    position: relative !important;
    
}


.search-bar .searchInputContainer .NormalTextBox {
    background-color: transparent;
    border-bottom: 1px #D2D2D2 solid;
    
}

.search-bar .searchInputContainer .NormalTextBox:focus {
      border-bottom: 2px #9c27b0 solid;
      transition: 0.5s ease all;
}


.search-bar .searchInputContainer a.dnnSearchBoxClearText {
    display: block !important;
    position: absolute !important;
    right: 10px !important;
    width: 16px !important;
    height: 16px !important;
    cursor: pointer;
    margin: -25px 0 7px 0;
    z-index: 20;
}

.search-bar input {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    color: #000000;
    box-shadow: none;
    border: 0;
    border-radius: 0px;
    padding: 10px 0px;
    margin: 0 0 0 0;
    height: auto;
    width: 90%;
}

.search-bar ul.searchSkinObjectPreview {
    display: table;
    position: relative;
    width: 100%;
    margin-top: 10px;
    border: 0;
    border-radius: 0;
    color: rgba(0,0,0, 0.87);
    background: transparent;
    box-shadow: none;
}

.search-bar ul.searchSkinObjectPreview > li.searchSkinObjectPreview_group {
    padding: 10px 20px;
    font-size: 16px;
    font-weight: inherit;
    color: #000;
    border-top: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    cursor: inherit;
}

.search-bar ul.searchSkinObjectPreview > li {
    padding: 10px 20px;
    border-top: 1px solid rgba(0, 0, 0, 0.12);
    color: #2b7ab0;
    font-size: 16px;
    font-weight: inherit;
    cursor: pointer;
    position: relative;
    margin: 0;
    text-transform: none;
    text-align: left;
}

.search-bar ul.searchSkinObjectPreview > li:hover {
    background-color: #eeeeee;
}

.search-bar ul.searchSkinObjectPreview > li p {
    margin: 0;
    font-size: 14px;
    line-height: inherit;
    color: #999;
    font-style: normal;
    white-space: normal;
}

/* Search - Native */

.search-toggle {
    margin-bottom: -20px;
    webkit-transition: background .5s ease-in-out, margin .5s ease-in-out;
    -moz-transition: background .5s ease-in-out, margin .5s ease-in-out;
    transition: background .5s ease-in-out, margin .5s ease-in-out;
}

/* Page Title */

.page-title { 

}

#bannerParallax, .bannerParallax {
    position: absolute;
    display: block;
    margin-top: 50px;
    left: 0;
    width: 100%;
    height: 450px;
    padding-right: 0;
    padding-left: 0;
    z-index: -1;
    background-color: #eeeeee;
}

.page-title img {
    height: 450px;
    width: 100%;
    object-fit: cover; // here
    -o-object-fit: cover;
}

.page-title h1 { 
    margin-top: 250px;
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 100px;
    font-weight: 500;
    color: #ffffff;
    background-color: #0074BE;
    padding: 20px;
    display: inline-block;
}

.page-title h3 { 
    margin-top: -10px;
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 55px;
    color: #ffffff;
    background-color: #0074BE;
    padding: 20px;
    display: inline-block;
}

.page-title-only .bannerParallax {
    height: 400px;
}

.page-title-only h1 { 
    margin-top: 210px;
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 55px;
    font-weight: 500;
    color: #ffffff;
    background-color: #0074BE;
    padding: 20px;
    display: inline-block;
}

@media screen and (max-width: 992px) {

    .page-title-no-image { 
    margin-top: 105px;
    }

    #bannerParallax, .bannerParallax {
    margin-top: 49px;
    }

}

@media screen and (max-width: 768px) {
   .page-title img {
       height: 370px;
    }

   .page-title h1 { 
       margin-top: 200px;
       margin-bottom: 90px;
       font-size: 36px;
    }

   .page-title h3 { 
       font-size: 18px;
    }

   .page-title-no-image { 
    margin-top: 105px;
    }

   .page-title-no-image h1 { 
    font-size: 2.8em;
    }

}

@media print {

  .bannerParallax {
    display: none;
    }

  .page-title h1,
   .page-title-only h1 { 
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    }

  .page-title h3 { 
    margin-bottom: 0;
    padding: 0;
    }

}

/* Main Content */

#maincontent a.external:after {
    content: "\f35d";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-style: normal;
    text-decoration: none;
    font-size: 9px;
    border: none;
    color: #333333;
    margin: 0 3px 0 5px;
}

#maincontent .card a.external:after,
#maincontent .btn-link-fix a.external:after {
    display: none;
}

.main-raised {
  margin: auto;
  border-radius: 0;
}

/* Page Content Top */

.breadcrumb {
    margin-bottom: 0;
    padding-top: 18px;
    padding-bottom: 18px;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
    color: #0c0c0c;
}

.breadcrumb a {
    font-weight: 700;
    color: #0c0c0c;
}

.breadcrumb a:hover {
    text-decoration: underline;
}

.print-share {
    margin-right: -10px;
}

.print-share .btn.btn-primary.btn-simple {
    color: #0c0c0c;
    padding: 20px 12px;
    margin: 0px;
}

.print-share .btn.btn-primary.btn-simple:hover,
.print-share .btn.btn-primary.btn-simple:active,
.print-share .open .dropdown-toggle,
.print-share .open > .btn.btn-primary.dropdown-toggle:hover {
    background-color: #eeeeee;
}

.print-share i {
    padding-right: 5px;
}

.print-share .dropdown.open .dropdown-menu {
    margin-top: 15px;
}

@media screen and (max-width: 992px) {

    .print-share .title {
        display: none;
    }

    .print-share i {
        padding-right: 0;
    }
}


@media print {

  .print-share {
    display: none;
    }

}

/* Page Content */

.pagecontent {

}

.pagecontent .full-height-col {
    overflow: hidden; 
}

.pagecontent .full-height-col .content-pane,
.pagecontent .full-height-col .side-pane {
    margin-bottom: -99999px;
    padding-bottom: 100010px;
}

.pagecontent .side-pane {
    padding-top: 20px;
    padding-right: 20px; 
    border-right: 1px #eeeeee solid;
}

.pagecontent .content-pane {
    padding-left: 20px; 
}

.pagecontent .accordion {
    padding-bottom: 20px;
}

.pagecontent .accordion .panel-heading {
    padding: 10px 10px 5px 0px;
}

@media screen and (max-width: 992px) {

    .pagecontent .content-pane {
    padding-left: 10px; 
    }
}

/* Page Controls Bottom */

.page-controls-bottom .btn.btn-primary.btn-simple {
    color: #ffffff;
    padding: 20px 12px;
    margin: 0px;
}

.page-controls-bottom .btn.btn-primary.btn-simple:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

.page-controls-bottom i {
    padding-right: 5px;
}

@media print {

  .page-controls-bottom {
    display: none;
    }

}

/* Footer */

.footer {
    margin-top: -16px;
}

.footer img {
    position: relative;
    width: 100%;
    max-width: 300px;
    padding: 0 0 0 0;
}

.footer .pad-top {
    margin-top: 35px;
}

.footer ul.links-vertical i {
    width: 25px;
}

.footer .social-buttons a, .footer .social-buttons .btn {
    margin-top: -10px;
}

footer .post-footer .list-inline>li {
    padding-right: 20px;
    padding-left: 20px;
}

footer .post-footer,
footer .post-footer a {
    color: #fff;
    font-weight: 400;
}

footer .post-footer a:hover {
    text-decoration: underline;
}

footer .post-footer .copyright img {
    padding-right: 20px;
}

footer .post-footer .login a, 
footer .post-footer .login i {
    color: #56636D;
    font-size: 12px;
    padding-top: 24px;
}

@media screen and (max-width: 768px) {

    .footer .pad-top {
    margin-top: 0;
}

}

/****************************************************/
/** Image Crop ********************************/
/****************************************************/

.image-crop,
.image-crop-square {
    width: 100%;
    overflow: hidden;
    position: relative;
}
 
.image-crop::before {
    content: "";
    display: block;
    padding-top: 56.30%; /* 730px by 411px */
}

.image-crop-square::before {
    content: "";
    display: block;
    padding-top: 100%; /* 730px by 730px */
}
 
.image-crop img,
.image-crop-square img {
    display: block;
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: 50% 50%;
}

/****************************************************/
/** Image Responsive ********************************/
/****************************************************/

.image-responsive img {
    display: block;
    max-width: 100%;
    height: auto;
}

/****************************************************/
/** Events ********************************/
/****************************************************/

.events {
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd;
}

.events .accordion {
    padding-bottom: 5px;
}

.events .details h6,
.home-events h6 {
    margin-top: 2px;
    margin-bottom: 2px;
}

.events .details .date,
.home-events .date {
    font-weight: 700;
}

.events .details .icon,
.home-events .icon {
    float: left;
    margin-top: 0px;
    margin-right: 4px;
    font-size: 3em;
}

.events .details .btn {
    margin-top: 0px;
}

.events .details .btn i {
    padding-left: 5px;
}

.events .collapse {
    padding-top: 10px;
    padding-bottom: 10px;
}

.events .collapse h6 span {
    text-transform: none;
    font-size: 14px;
}

.home-events .card h4 {
    min-height: 100px;
}

@media screen and (max-width: 992px) {

    .home-events .card h4 {
    min-height: 0;
    }
}

@media screen and (max-width: 768px) {

    .events .details .text-right {
    text-align: center;
    }
}

/****************************************************/
/** Stats ********************************/
/****************************************************/

.stats {

}

.stats .card .card-header {
    background-color: #0074BE;
    color: #FFFFFF;
}

.stats-box-toggle .btn.btn-primary.btn-simple {
    color: #0c0c0c;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.stats-box-toggle .btn.btn-primary.btn-simple:hover {
    background-color: #eeeeee;
}

.stats-box-toggle .arrow-up {
    width: 0px;
    height: 0px;
    border-style: solid;
    margin: auto;
    border-width: 0 42.5px 55px 42.5px;
    border-color: transparent transparent #F58220 transparent;
    line-height: 0px;
    padding-top: 10px;
}

.stats-box .close i {
    color: #555555;
}

.stats-box .btn.btn-primary.btn-simple:hover {
    background-color: #f8f8f8;
    box-shadow: 0 14px 26px -12px rgba(156, 39, 176, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(156, 39, 176, 0.2);
}

.stats-box .btn.btn-primary.btn-simple:active {
    background-color: #f8f8f8;
}

.stats-box .btn i {
    padding-left: 5px;
}

/****************************************************/
/** News ********************************/
/****************************************************/

.card-blog .card-content {
    min-height: 305px;
}

.home-news .card-blog .card-content {
    min-height: 284px;
}

@media screen and (max-width: 992px) {

    .card-blog .card-content {
    min-height: 195px;
    }

}

@media screen and (max-width: 768px) {
   
    .card-blog .card-content {
    min-height: 0;
    }

}

/****************************************************/
/** Case Study ********************************/
/****************************************************/

.case-study .info .fa-download {
    padding-left: 5px;
}

.case-study .card-title {
    min-height: 50px;
}

.case-study .card-description {
    min-height: 84px;
}

.home-case-study h2,
.home-case-study .case-study .card-title,
.home-case-study .case-study .card-description,
.home-case-study .btn.btn-primary {
    color: #ffffff;
}

@media screen and (max-width: 1198px) {

    .case-study .card-description {
    min-height: 105px;
    }

}

@media screen and (max-width: 992px) {

    .case-study .card-description {
    min-height: 50px;
    }

    .case-study .card-title {
    min-height: 20px;
    }

}

/****************************************************/
/** Navs ********************************/
/****************************************************/

.meganavone li {
	display: block;
}

.meganavone .list-group-item .title {
    margin-top: 0;
    margin-bottom: 0;
}

.meganavtwo li {
	display: block;
}

.meganavtwo .list-group-item .title {
    margin-top: 0;
    margin-bottom: 0;
}


.childnav { 
    margin-left: 0;
}

.childnav li {
	display: block;
}

.childnav .card .card-content {
	min-height: 125px;
}

/* Head Nav */

.head-nav .tag-line img {
    margin-top: 45px;
}

.head-nav .shrink-tag-line img {
    transition: margin-top ease-in-out 0.5s;
    margin-top: 20px;
}
